/*SMGolden Music page CSS*/
div#outer
{
    height: 900px;
}

div#content {
    height: 560px;
    left: 210px;
}

div#footer
{
    top: 1048px;
    width: 540px;
    left: 199px;

}
div#contentbkg
{
    border: 6px ridge #664722;
}
div#wimpymusicC
{
    position: relative;
    height: 300px;

}
div#wimpymusicG
{
    position: relative;
    height: 300px;
}
